@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Noto+Sans+JP:wght@100;200;300;500;600;700;800;900&family=Open+Sans:wght@300;400;500;600;700;800family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
/* CSS Document */

/*ブラウザクリア*/
body {
  margin: 0;
}

ul {
  display: block;
  margin-block-end: 0;
  margin-block-start: 0;
  margin-inline-end: 0;
  margin-inline-start: 0;
  padding-inline-start: 0;
}

p {
  display: block;
  margin-block-end: 0;
  margin-block-start: 0;
  margin-inline-end: 0;
  margin-inline-start: 0;
}

h2 {
  display: block;
  font-size: 0;
  font-weight: bold;
  margin-block-end: 0;
  margin-block-start: 0;
  margin-inline-end: 0;
  margin-inline-start: 0;
}

/*ブラウザクリア*/

/******************************************************
main page
******************************************************/
#main {
  font-family: "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 500;
  line-height: 1.6;
  width: 100%;
}

/***** fixed *****/
#main .fixed {
  align-items: center;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  position: fixed;
  right: 1%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          transform: rotate(90deg);
  width: 50px;
  z-index: 999;
}

#main .fixed a {
  border-left: solid 1px #000;
  display: block;
  line-height: 1.2;
  padding: 0 32px;
  transition: .6s;
  text-align: center;
}

#main .fixed a:last-of-type {
  border-right: solid 1px #000;
}

#main .fixed a img {
  height: 10px;
  width: auto;
}

#main .fixed a p {
  font-size: 1.4rem;
  font-weight: 600;
}

#main .fixed a:hover {
  transform: scale(.9);
  transition: .6s;
}

/***** main *****/
#main .main {
  height: 0;
  overflow: hidden;
  padding-bottom: calc(315 / 560 * 100%);
  position: relative;
}

#main .main iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/***** lead *****/
#main .lead {
  margin: 160px auto;
  width: 90%;
  text-align: center;
}

#main .lead h2 {
  font-size: 2.2rem;
  line-height: 1.3;
  margin-bottom: 32px;
  padding: 0;
}

#main .lead h2 span {
  display: block;
  font-size: 1.1rem;
  font-weight: bold;
}

#main .lead p.h3 {
  font-size: 1.3rem;
  font-weight: 300;
  letter-spacing: .1em;
  line-height: 1.8;
  margin: 32px auto;
}

#main .lead p {
  font-weight: 300;
  line-height: 2;
}

/***** contents *****/
#main .contents {
  width: 100%;
}

#main .contents img{
max-width: 100%;
}

#main .contents figure.item {
  margin: 0;
  text-align: left;
  width: 100%;
}

#main .contents figure.item p {
  display: flex;
  flex-wrap: wrap;
  font-size: .95rem;
  font-weight: 400;
  line-height: 1;
  margin: 16px auto;
}

#main .contents figure.item p span {
  display: block;
  margin-bottom: 8px;
  width: 100%;
}

#main .contents figure.item p a {
  margin-right: 16px;
  text-decoration: underline;
}

#main .contents figure.item p a:hover {
  transform: scale(.95);
  transition: .6s;
}

#main .contents .wrap {
  margin: 160px auto;
}

/** A **/
#main .contents .photo.A {
  margin: 0 auto;
  width: 50%;
}

/** B **/
#main .contents .wrap.B {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 0 auto 0 0;
  width: 90%;
}

#main .contents .photo.B1 {
  width: 55%;
}

#main .contents .photo.B2 {
  width: 35%;
}

/** C **/
#main .contents .photo.C {
  margin: 0 auto;
  width: 40%;
}

/** D **/
#main .contents .wrap.D {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 0 0 0 auto;
  width: 90%;
}

#main .contents .photo.D1 {
  width: 35%;
}

#main .contents .photo.D2 {
  width: 55%;
}

/** E **/
#main .contents .photo.E {
  margin: 0 auto;
  width: 40%;
}

/** F **/
#main .contents .wrap.F {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 0 auto 0 0;
  width: 90%;
}

#main .contents .photo.F1 {
  width: 55%;
}

#main .contents .photo.F2 {
  width: 35%;
}

/** G **/
#main .contents .photo.G {
  margin: 0 auto;
  width: 50%;
}

/** H **/
#main .contents .wrap.H {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 80%;
}

#main .contents .photo.H1 {
  width: 55%;
}

#main .contents .photo.H2 {
  margin-top: 30%;
  width: 35%;
}

/** I **/
#main .contents .photo.I {
  margin: 0 0 0 auto;
  width: 70%;
}

/** J **/
#main .contents .wrap.J {
  align-items: start;
  display: flex;
  justify-content: space-between;
  margin: 0 0 0 auto;
  width: 90%;
}

#main .contents .photo.J1 {
  width: 40%;
}

#main .contents .photo.J2 {
  margin-top: 20%;
  width: 50%;
}

/** K **/
#main .contents .photo.K {
  margin: 0 auto;
  width: 60%;
}

/***** movie *****/
#main .movie {
  height: 0;
  margin: 160px auto;
  overflow: hidden;
  padding-bottom: calc(315 / 560 * 50%);
  position: relative;
  width: 90%;
  max-width: 800px;
}

#main .movie iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.wrapper_ {
  overflow: visible !important;
}

.parascroll-image {
  height: calc(100vw * .67);
}
.parascroll-image img {
  height: calc(100vw * .67);
}

.parascroll-container {
  background: #fff;
  position: sticky;
  top: -40vh;
  z-index: 0;
}
.sticky-wrapper {
  background: #fff;
  position: relative;
  z-index: 1;
}

.sticky > div {
  padding-top: 160px;
}
.sticky._second {
  padding-top: 24px;
}
.sticky._second > .zoomscroll-arae {
  padding-top: 0;
}
#main .contents .wrap._anti {
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 160px;
}

.sticky .zoomscroll-arae {
  padding-top: 160px;
}

.zoomscroll-image {
  transform: scale(.7);
}
.parallax-inner img{width:100%;}

#main .contents .zoomscroll-arae  figure.item {
  margin: 0 auto;
  width: 70%;
}

@media only screen and (max-width: 750px) {
  #main .contents .zoomscroll-arae  figure.item {
    margin: 0 auto;
    width: 90%;
  }
  .parascroll-container {
    position: sticky;
    top: 0;
    z-index: -1;
  }
  .sticky-wrapper {
    position: relative;
    z-index: 1;
  }
  .sticky {
    position: relative;
    z-index: 2;
  }
  .sticky._second {
    padding-top: 8px;
  }
  .sticky > div {
    padding-top: 80px;
  }

  .sticky._second > .zoomscroll-arae {
    padding-bottom: 0;
  }
  #main .contents .wrap._anti {
    padding-bottom: 80px;
  }
}
/***** bottom *****/
#main .bottom {
  align-items: center;
  display: flex;
  justify-content: center;
  margin: 160px auto;
  width: 100%;
}

#main .bottom a {
  background: #000;
  border-radius: 80px;
  color: #fff;
  display: block;
  font-family: "Open Sans", sans-serif;
  font-size: 1.4rem;
  font-weight: 700;
  margin: 0 24px;
  max-width: 280px;
  padding: 16px 0 8px;
  transition: .6s;
  width: 50%;
  text-align: center;
}

#main .bottom a:hover {
  transform: scale(.95);
  transition: .6s;
}

#main .bottom a img {
  display: block;
  margin: 0 auto;
  max-width: 140px;
  width: 70%;
}

#main .bottom a.sw img {
  max-width: auto;
  width: 80%;
}

/***** fade *****/
#main .sa {
  opacity: 0;
  transition: all 2s ease-in;
}

#main .sa.show {
  opacity: 1;
  transform: none;
}

/******************************************************
main page
******************************************************/

/******************************************************
AMERICAN RIDERS / STANDARD WARDROBE
******************************************************/
#ArSw {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6;
  width: 100%;
}

/***** main *****/
#ArSw .main {
  position: relative;
  width: 100%;
}

#ArSw .main img.mv {
  width: 100%;
}

#ArSw .main img.logo {
  height: auto;
  left: 8%;
  position: absolute;
  top: 40%;
  -webkit-transform: translateY(-60%);
      -ms-transform: translateY(-60%);
          transform: translateY(-60%);
  width: 27%;
}
#ArSw .main img.logo.sw{
width: 24%;
}

/***** lead *****/
#ArSw .lead {
  margin: 160px auto;
  max-width: 600px;
  text-align: justify;
  width: 90%;
}

#ArSw .lead h2 {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.8;
  margin-bottom: 40px;
  padding: 0;
  text-align: justify;
}

#ArSw .lead p {
  font-size: 1rem;
  line-height: 2.6;
  font-weight: 400;
}

#ArSw .lead a {
  display: block;
  font-weight: bold;
  margin: 40px 0 0;
  text-decoration: underline;
    font-weight: 400;
}

/***** item *****/
#ArSw .item {
  margin: 160px auto;
  width: 100%;
}

#ArSw .item .slide_wrap {
  position: relative;
}

#ArSw .item .slide_wrap p.item-name {
  font-family: "Arial Black", "Arial", Helvetica Neue, Helvetica, sans-serif;
  font-size: 1.5vw;
  font-weight: bold;
  left: 37%;
  letter-spacing: 0;
  position: absolute;
  text-align: left;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 200px;
  z-index: 999;
}

#ArSw .item .detail {
  margin: 40px auto;
  max-width: 600px;
  text-align: justify;
  width: 90%;
}

#ArSw .item p.item-name {
  font-weight: 400;
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: .1em;
  margin-bottom: 24px;
}

#ArSw .item .detail h3 {
  font-size: 1.3rem;
  margin-bottom: 24px;
}

#ArSw .item .detail p.txt {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 400;
}

#ArSw .item .detail p.ex {
  font-size: 70%;
  margin: 24px auto;
}

#ArSw .item .detail p.info {
  font-size: .9rem;
  line-height: 1.6;
  margin: 24px auto;
}

#ArSw .item .detail a.btn {
  background: #000;
  border-radius: 50px;
  color: #fff;
  display: block;
  font-size: .9rem;
  font-weight: bold;
  padding: 16px 0;
  text-align: center;
  transition: .6s;
  width: 180px;
}

#ArSw .item .detail a.btn:hover {
  transform: scale(.95);
  transition: .6s;
}

/***** item *****/

/***** slide *****/
#ArSw ul.slide-item li.slick-slide img {
  width: 97%;
}

#ArSw button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  border: none;
  border-radius: 0;
  margin: 0;
  outline: none;
  padding: 0;
}

#ArSw .slide-arrow {
  margin-top: -15px;
  position: absolute;
  top: 50%;
}

#ArSw button.prev-arrow {
  border-radius: 50px;
  display: block;
  height: 45px;
  left: 24px;
  margin-top: -10px;
  position: absolute;
  width: 45px;
  z-index: 4;
}

#ArSw button.next-arrow {
  border-radius: 50px;
  display: block;
  height: 45px;
  margin-top: -10px;
  position: absolute;
  right: 24px;
  width: 45px;
  z-index: 4;
}

#ArSw button.prev-arrow::before {
  border-right: solid 2px #000;
  border-top: solid 2px #000;
  content: "";
  content: "";
  height: 32px;
  left: 5px;
  margin-top: -5px;
  position: absolute;
  top: 45%;
  transform: rotate(225deg);
  width: 32px;
  z-index: 5;
}

#ArSw button.next-arrow::before {
  border-right: solid 2px #000;
  border-top: solid 2px #000;
  content: "";
  content: "";
  height: 32px;
  margin-top: -5px;
  position: absolute;
  right: 5px;
  top: 45%;
  transform: rotate(45deg);
  width: 32px;
  z-index: 5;
}

/***** bottom *****/
#ArSw .bottom {
  margin: 160px auto;
  width: 100%;
}

#ArSw .bottom a {
  background: #000;
  border-radius: 80px;
  color: #fff;
  display: block;
  font-family: "Open Sans", sans-serif;
  font-size: 1.4rem;
  font-weight: 700;
  margin: 0 auto;
  max-width: 320px;
  padding: 16px 0 8px;
  transition: .6s;
  width: 90%;
}

#ArSw .bottom a:hover {
  transform: scale(.95);
  transition: .6s;
}

#ArSw .bottom a img {
  display: block;
  margin: 0 auto;
  max-width: 140px;
  width: 70%;
}

#ArSw .bottom a.sw {
  font-family: "Lato", sans-serif;
  font-weight: 400;
}

#ArSw .bottom a.sw img {
  max-width: 160px;
  width: 80%;
}

/******************************************************
AMERICAN RIDERS / STANDARD WARDROBE
******************************************************/

/******************
fade
*******************/
.sa {
  opacity: 0;
  transition: all 1s ease;
}

.sa.show {
  opacity: 1;
  transform: none;
}

.sa--lr {
  transform: translate(-100px, 0);
}

.sa--rl {
  transform: translate(100px, 0);
}

.sa--up {
  transform: translate(0, 100px);
}

.sa--down {
  transform: translate(0, -100px);
}

.sa--scaleUp {
  transform: scale(.5);
}

.sa--scaleDown {
  transform: scale(1.5);
}

.sa--rotateL {
  transform: rotate(180deg);
}

.sa--rotateR {
  transform: rotate(-180deg);
}

/******************
fade
*******************/

/********オーダー**********/
.order1 {
  order: 1;
}

.order2 {
  order: 2;
}

/********オーダー**********/

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

@media only screen and (max-width: 750px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

.contents_area_ {
    padding-top: 43px;
}
  /******************************************************
main page
******************************************************/
  /***** fixed *****/
  #main .fixed {
    right: 2%;
    width: 32px;
  }

  #main .fixed a {
    line-height: 1;
    padding: 0 24px;
  }

  #main .fixed a img {
    height: 6px;
    width: auto;
  }

  #main .fixed a p {
    font-size: 1rem;
  }

  /***** main *****/
  #main .main {
    height: 0;
    overflow: hidden;
    padding-bottom: calc(90vh - 50px);
    position: relative;
  }

  #main .main iframe {
    height: 80%;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 80%;
  }

  /***** lead *****/
  #main .lead {
    margin: 0px auto 80px;
    width: 90%;
  }

  #main .lead h2 {
    font-size: 2rem;
  }

  #main .lead h2 span {
    font-size: 1rem;
  }

  #main .lead p.h3 {
    font-size: 1.1rem;
  }

  #main .lead p {
    font-size: 3.2vw;
    line-height: 2.4;
  }

  /***** contents *****/
  #main .contents figure.item p {
    font-size: .8rem;
    line-height: 1.4;
    margin: 8px auto;
  }

  #main .contents figure.item p a {
    margin-right: 8px;
  }

  #main .contents figure.item p span {
    display: block;
    margin-bottom: 8px;
  }

  #main .contents .wrap {
    flex-wrap: wrap;
    margin: 80px auto;
  }

  /** A **/
  #main .contents .photo.A {
    margin: 0 auto;
    width: calc(85% - 40px);
  }

  /** B **/
  #main .contents .wrap.B {
    flex-wrap: wrap;
    width: 100%;
  }

  #main .contents .photo.B1 {
    width: 70%;
  }

  #main .contents .photo.B2 {
    align-items: flex-end;
    display: flex;
    margin: 40px 0 0 auto;
    width: 90%;
  }

  #main .contents .photo.B2 img {
    width: 50%;
  }

  /** C **/
  #main .contents .photo.C {
    width: 70%;
  }

  /** D **/
  #main .contents .wrap.D {
    flex-wrap: wrap;
    margin: 0;
    width: 100%;
  }

  #main .contents .photo.D1 {
    width: 50%;
  }

  #main .contents .photo.D2 {
    margin: 40px 0 0 auto;
    width: 70%;
  }

  /** E **/
  #main .contents .photo.E {
    margin: 0 auto 0 0;
    width: calc(90% - 40px);
  }

  /** F **/
  #main .contents .wrap.F {
    flex-wrap: wrap;
    margin: 0 auto;
    width: 100%;
  }

  #main .contents .photo.F1 {
    width: 60%;
  }

  #main .contents .photo.F2 {
    align-items: flex-end;
    display: flex;
    margin: 40px 0 0 auto;
    width: 90%;
  }

  #main .contents .photo.F2 img {
    width: 55%;
  }

  /** G **/
  #main .contents .photo.G {
    margin: 0 auto;
    width: calc(80% - 40px);
  }

  /** H **/
  #main .contents .wrap.H {
    flex-wrap: wrap;
    margin: 0 auto;
    width: 100%;
  }

  #main .contents .photo.H1 {
    width: 100%;
  }

  #main .contents .photo.H1 .item {
    margin: 0 auto;
    width: 90%;
  }

  #main .contents .photo.H2 {
    margin-top: 40px;
    width: 55%;
  }

  /** I **/
  #main .contents .photo.I {
    width: 90%;
  }

  /** J **/
  #main .contents .wrap.J {
    flex-wrap: wrap;
    margin: 0 auto;
    width: 90%;
  }

  #main .contents .photo.J1 {
    margin: 0 auto;
    width: 70%;
  }

  #main .contents .photo.J2 {
    margin: 0 auto;
    margin-top: 40px !important;
    width: 80%;
  }

  /** K **/
  #main .contents .photo.K {
    width: 100%;
  }

  /***** movie *****/
  #main .movie {
    height: 0;
    margin: 80px auto;
    overflow: hidden;
    padding-bottom: calc(315 / 560 * 100%);
    position: relative;
    width: 100%;
  }

  #main .movie iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }

  /***** bottom *****/
  #main .bottom {
    flex-wrap: wrap;
    margin: 80px auto;
    width: 100%;
  }

  #main .bottom a {
    font-size: 1rem;
    line-height: 1.6;
    margin: 16px auto;
    max-width: 250px;
    padding: 16px 0 10px;
    width: 80%;
  }

  #main .bottom a img {
    height: 16px;
    max-width: 300px;
    width: auto;
  }

  #main .bottom a.sw img {
    height: 10px;
    max-width: 300px;
    width: auto;
  }

  /***** fade *****/
  #main .sa {
    opacity: 0;
    transition: all 2s ease-in;
  }

  #main .sa.show {
    opacity: 1;
    transform: none;
  }

  /******************************************************
main page
******************************************************/

  /******************************************************
AMERICAN RIDERS / STANDARD WARDROBE
******************************************************/

  /***** main *****/
  #ArSw .main img.logo {
    left: 50%;
    top: 45%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 80%;
  }
  #ArSw .main img.logo.sw{
width: 60%;
}

  /***** lead *****/
  #ArSw .lead {
    margin: 120px auto;
    text-align: left;
    width: 85%;
  }

  #ArSw .lead h2 {
    font-size: 1.4rem;
    line-height: 1.6;
  }

  #ArSw .lead p {
    font-size: .9rem;
    line-height: 2;
  }



  /***** item *****/
  #ArSw .item .slide_wrap p.item-name {
    font-size: 1.4rem;
    left: 0;
    margin: 0 auto 16px;
    position: relative;
    text-align: center;
    top: 0;
    -webkit-transform: translate(-0%, -0%);
        -ms-transform: translate(-0%, -0%);
            transform: translate(-0%, -0%);
    width: auto;
  }

  #ArSw .item p.item-name {
    font-size: 1.4rem;
    margin-bottom: 16px;
  }

  #ArSw .item .detail {
    margin: 24px auto;
    width: 75%;
  }

  #ArSw .item .detail h3 {
    font-size: 1.1rem;
    margin-bottom: 16px;
  }

  #ArSw .item .detail p.txt {
    font-size: .9rem;
    line-height: 1.8;
  }

  #ArSw .item .detail p.info {
    font-size: .8rem;
  }

  #ArSw .item .detail a.btn {
    font-size: .8rem;
    font-weight: bold;
    margin: 60px auto 0;
    padding: 16px 0;
    width: 160px;
  }

  /***** item *****/

  /***** slide *****/
  #ArSw ul.slide-item li.slick-slide img {
    width: 95%;
  }

  #ArSw .slick-dots {
    bottom: 14px;
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
  }

  #ArSw .slick-dots li {
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin: 0 0;
    padding: 0;
    position: relative;
    width: 12px;
  }

  #ArSw .slick-dots li:last-of-type {
    width: 12px;
  }

  #ArSw .slick-dots li button {
    background: transparent;
    border: 0;
    color: transparent;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 8px;
    line-height: 0;
    outline: none;
    padding: 5px;
    width: 8px;
  }

  #ArSw .slick-dots li button:hover,
  .slick-dots li button:focus {
    outline: none;
  }

  #ArSw .slick-dots li button:hover:before,
  .slick-dots li button:focus:before {
    opacity: 1;
  }

  #ArSw .slick-dots li button:before {
    background: #fff;
    border-radius: 50px;
    color: #fff;
    content: "";
    font-family: inherit;
    font-size: 24px;
    -webkit-font-smoothing: antialiased;
    height: 8px;
    left: 0;
    line-height: 8px;
    opacity: .4;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    text-align: center;
    top: 0;
    width: 8px;
  }

  #ArSw .slick-dots li.slick-active button:before {
    color: #fff;
    content: "";
    opacity: 1;
  }

  /***** bottom *****/
  #ArSw .bottom {
    margin: 80px auto;
  }

  #ArSw .bottom a {
    font-size: 1.1rem;
    max-width: 300px;
    width: 75%;
  }

  #ArSw .bottom a img {
    max-width: 120px;
  }

  /******************************************************
AMERICAN RIDERS / STANDARD WARDROBE
******************************************************/
}
